ExHeader_Arm11SystemLocalCapabilities Struct Reference

The ARM11 system-local capabilities of a title. More...

`#include <exheader.h>`

## Data Fields

u64 | title_id
| Title ID.
ExHeader_Arm11CoreInfo | core_info
| Core info, see ExHeader_Arm11CoreInfo.
u16 | reslimits [16]
| Resource limit descriptors, only "CpuTime" (first byte) sems to be used.
ExHeader_Arm11StorageInfo | storage_info
| Storage info, see ExHeader_Arm11StorageInfo.
char | service_access [34][8]
| List of the services the title has access to. Limited to 32 prior to system version 9.3.
u8 | reserved [15]
| Reserved.
ResourceLimitCategory | reslimit_category
| Resource limit category, see ExHeader_Arm11SystemLocalCapabilities.

## Detailed Description

The ARM11 system-local capabilities of a title.

The documentation for this struct was generated from the following file:

- include/3ds/exheader.h